/*---------INFRARED CSS _ PUT ANY OVERWRITES OF DEFAULT CSS IN HERE-----------------*/
.wrapper {
    min-width: 100%;
}
.homepage-freetext {
    float: left;
    width: 640px;
    margin-top: 249px;
}
* { margin:0; padding:0; }
body          { background:#e6e6e6 url(../images/bkg_body.jpg) no-repeat fixed center top; font:12px Arial, Helvetica, sans-serif; color:#2f2f2f; text-align:center; }
.support1 {margin-top: -20px;
margin-left: 27px;}
/* Shopping Cart Collateral boxes */
.cart .cart-collaterals { padding:25px 0 0; }
.cart .cart-collaterals .col2-set { float:left; width:946px; }
.cart .cart-collaterals .col2-set .col-1 { width:297px; }
.cart .cart-collaterals .col2-set .col-2 { width:636px; }

.cart .crosssell { background:#F8F7F5; padding:10px; border:2px solid #E6E6E6; }
.cart .crosssell h2 { font-size:12px; min-height:0; }
.cart .crosssell .products-grid .ratings,
.cart .crosssell .products-grid .no-rating { min-height:0; }
.cart .crosssell .product-image { }
.cart .crosssell .product-details {  }
.cart .crosssell .product-name {  }
.cart .crosssell li.item {  }
.cart .crosssell .link-compare {  }
.cart .crosssell button.button { float:right }
.cart .crosssell button.button span {
  background: url("../images/btn_add.png") no-repeat scroll left center #FF7F00;
  padding: 0 10px 0 40px;
}
.cart .crosssell button.button:hover span{
	background-color:#424242;
}
.cart .crosssell button.button span span {
  background: none repeat scroll 0 0 transparent;
  padding: 0;
}
.header .cart-link:hover .my-cart, #header .cart-link .my-cart:hover, #header .cart-link .active-cart .my-cart {
    background: repeat scroll 0px 0px transparent;
    color:transparent;
    position: relative;
    text-decoration: none;
}
.page {
    width: 960px !important;
    margin: -15px auto;
    padding: 0px 34px !important;
    background: url('../images/bkg_page.png') repeat-y scroll center center transparent;
    text-align: left;
}
/* Header ============================================================================ */
.livehead { float:right; margin: 4px -20px -10px 2px; width:326px; }
.header .header-top{
	float:right;
	margin:0 0 10px 0;
}

.header .header-right{
	float:right;
	width:585px;
}

.header .top-links{
	float:left;
	float: left;
	height: 25px;
	line-height: 25px;
	padding: 0 10px 0 0;
	margin:0 10px 0 0;
}

.header .cart-link{
	float:left;
}

.header .social-links{
	float:left;
	line-height:28px;
	font-family:vegurregular, Arial, Helvetica, sans-serif;
	font-size:16px;
}

.header .social-links span{
	float:left;
}

.header .social-links p{
	float:left;
	margin:0;
}

.header .social-links div{
	float:left !important;
	margin:2px 5px 2px 0 !important;
}

.header .social-links a{
	float:left;
	display:block;
	width:29px;
	height:28px;
	background:url(../images/social-links.png) no-repeat;
	margin:0 0 0 5px;
	text-indent:9999px;
	overflow:hidden;
}

.header .social-links a.facebook{
	background-position: -103px 0;
}
.header .social-links a.twitter{
	background-position: -69px 0;
}
.header .social-links a.google{
	background-position: -35px 0;
}
.header .social-links a.rss-link {
}
.header .social-links a.pinterest {
  background-position: -137px 0;
}

#certificate{
	float:right;
	height:50px;
	overflow:hidden;
	margin:0 0 0 10px;
}

.call-us{
	float:right;
	background:url(http://www.infraredheatersdirect.co.uk/bkg-callus1.png) repeat-x;
	width:275px;
	height:40px;
	padding:5px;
	text-transform:uppercase;
	font-size:11px;
	line-height:14px;
	color:#fff;
	text-align:right;
	margin:0 0 0 675px;
	position: fixed;
	z-index: 2000;
}
.call-us strong{
	font-size:30px;
	line-height:30px;
	font-weight:normal;
	display:block;
	font-family:vegurbold, Arial, Helvetica, sans-serif;
}

.header .search {
    float: left;
    margin: 31px 0px 0px 2px;
}

.header .search .form-search{
	position:relative;
	margin:5px 0 0 -43px;
}


.header .cart-link{
	position:absolute; 
	height:63px;
	margin:-25px -16px -13px 150px;
	color:transparent;
	z-index:10000
}

.header .cart-link:hover{
	z-index:2000;
}

.header .cart-link a{
	font-weight:bold;
	color:#424242;
	text-decoration:none;
}

.header .cart-link a.btn-proceed{
	font-size:14px;
	color:#fff;
	text-decoration:none;
	background:url(../images/bkg_checkout_header.gif) repeat-x;
	display:inline-block;
	zoom:1;
	padding:0 10px;
	font:14px/25px vegurbold, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0 0 0 10px;
}

.header .cart-link .my-cart{
	height:52px;
	line-height:52px;
	padding:20 10px;
	display:block;
	float:left;
	z-index:22000;
color:transparent;
width:288px;
}

.header .cart-link:hover .my-cart, #header .cart-link .my-cart:hover, #header .cart-link .active-cart .my-cart {
   
    color:transparent;
    position: relative;
    text-decoration: none;
}
.header .cart-link .my-cart .arrow {
    display: none;
}
.header .cart-link:hover .my-cart .arrow, #header .cart-link .my-cart:hover .arrow, #header .cart-link .active-cart .my-cart .arrow {
    
    bottom: -15px;
    display: block;
    font-size: 0;
    height: 5px;
    left: 45%;
    line-height: 0;
    position: absolute;
    width: 9px;
}
.header .cart-link .drop-cart {
    display: none;
    position: absolute;
    left: 0;
    top: 54px;
    width: 260px;
	z-index:2000;

}

.header .cart-link:hover .drop-cart {
    display: block;
}
.header .cart-link .drop-cart-holder {
    background: url("../images/bg-drop-cart.png") repeat scroll 0 0 transparent;
    overflow: hidden;
    padding: 0 0 16px;
    width: 286px;
	
}
.header .cart-link .drop-cart ul {
    list-style: none outside none;
    padding: 0 20px;
    width: 220px;
}
.header .cart-link .drop-cart ul li {
    background: url("../images/divider-cart.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font: 13px/17px Verdana,Arial,Helvetica,sans-serif;
    padding: 20px 0;
    position: relative;
    width: 100%;
}
.header .cart-link .drop-cart ul li:first-child {
    background: none repeat scroll 0 0 transparent;
}
.header .cart-link .drop-cart ul li:after {
    clear: both;
    content: "";
    display: block;
}
.header .cart-link .drop-cart ul .img {
    float: left;
    margin: 0 10px 0 0;
}
.header .cart-link .drop-cart ul .img a {
    float: none;
    padding: 0;
}
.header .cart-link .drop-cart ul .img img {
    display: block;
}
.header .cart-link .drop-cart ul li .text {
    float: left;
    margin: -3px 0 0;
    overflow: hidden;
    padding: 0 24px 0 0;
    text-align: left;
    width: 136px;
}
.header .cart-link .drop-cart ul li .text a {
    color: #FFFFFF;
    float: none;
    padding: 0;
}
.header .cart-link .drop-cart ul li p {
    margin: 0;
}
.header .cart-link .drop-cart ul li .count {
    color: #8AC7ED;
    display: block;
    padding: 0;
}
.header .cart-link .drop-cart ul li .count .price {
    float: none;
}
.header .cart-link .drop-cart ul li .delete {
    background: url("../images/x-cart.gif") no-repeat scroll 0 0 transparent;
    font-size: 0;
    height: 11px;
    line-height: 0;
    padding: 0;
    position: absolute;
    right: -4px;
    top: 25px;
    width: 11px;
}
.header .cart-link .drop-cart .btn-proceed {
    background: none repeat scroll 0 0 #ff7f00;
    color: #FFFFFF;
    display: block;
    float: none;
    font-family: vegurbold, Arial, Helvetica, sans-serif;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 200px;
}


.header-nav{
	width:960px;
	overflow:visible;
}


/* Header ================================================================================ */
    #tooltip1 { position: inherit; width:200px; margin-left:8px; margin-top:5px; }
    #tooltip1 a span { display: none; color: #FFFFFF; }
    #tooltip1 a:hover span { display: block; position: absolute; width: 665px; background: #454545; height: 290px; left: 100px; top: -10px; color: #FFFFFF; padding: 0 5px; z-index:50000; margin-top: 41px;
margin-left: -113px; }

   

   

    #tooltip2 { position: inherit; width:250px; margin-left:225px; margin-top: 6px;  }
    #tooltip2 a span { display: none; color: #FFFFFF; }
    #tooltip2 a:hover span { display: block; position: absolute; width: 665px; background: #454545; height: 220px; left: 100px; top: -10px; color: #FFFFFF; padding: 0 5px; z-index:50000; margin-top: 40px;
margin-left: -330px; }

    #tooltip3 { position: inherit; width:200px; margin-left:494px; margin-top:-15px; text-transform:  }
    #tooltip3 a span { display: none; color: #FFFFFF; }
    #tooltip3 a:hover span { display: block; position: absolute; width: 665px; background: #454545; height: 260px; left: 100px; top: -10px; color: #FFFFFF; padding: 0 5px; z-index:50000; margin-top: 39px;
margin-left: -599px; }

.call-us{
	float:right;
	background:url(http://www.infraredheatersdirect.co.uk/bkg-callus1.png) repeat-x;
	width:275px;
	height:40px;
	padding:5px;
	text-transform:uppercase;
	font-size:11px;
	line-height:14px;
	color:#fff;
	text-align:right;
	margin:0px 0 0 675px;
	position: fixed;
	z-index: 2000;
}
.call-us strong{
	font-size:30px;
	line-height:30px;
	font-weight:normal;
	display:block;
	font-family:vegurbold, Arial, Helvetica, sans-serif;
}
.footer {
    padding: 20px 10px;
    background: none repeat-x scroll 0% 0% #FFF;
    border-bottom: 4px solid #000;
    border-top: 4px solid #000;
    margin: 0px 0px 0px;
    padding: ;
}
.footer-account {
	a: color: #FFF;
    text-decoration:none !important;
    float: left;
    width: 665px;
    background: no-repeat scroll right center #424242;
	a: #fff;
    color: #FFF;
    text-transform:none !important;
    font-size: 14px;
    line-height: 21px;
    padding: 0px 5px;
    margin: 0px 0px 15px;
	position: fixed;
	z-index: 10000;
	padding-bottom:15px;
}
.logo { float:left; }
.header-container { }
.header { margin:0 0 10px 0; }
.header .logo { float:left; margin:50px 0 10px 0; text-decoration:none !important; }
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
.header h1.logo { margin:0; }
.header .quick-access { float:right; width:600px; padding:28px 10px 0 0; }
.header .welcome-msg { margin:0; color:#fff; text-align:right; display:none; }
.header .welcome-msg a { color:#ebbc58; }
.header .form-search { width:210px; height:30px; }
.header .form-search label { float:left; width:24px; height:21px; text-align:left; text-indent:-999em; overflow:hidden; display:none; }
.header .form-search input.input-text { float:left; border-color:#cccccc; width:210px; margin-right:4px; background:#f3f3f3; }
.header .form-search button.button { float:left; position:absolute; top:5px; right:5px; }
.header .form-search button.button span { border:0; height:19px; width:23px; background:url(../images/btn_search.gif) 0 0 no-repeat; padding:0; }
.header .form-search button.button span span { background:none;text-indent:-9999px;  }
.header .form-search .search-autocomplete { display: none; }
.header .form-language { clear:both; padding:5px 0 0; text-align:right; display:none; }
.header .form-language label { font-weight:bold; padding-right:5px; color:#a7c6dd; vertical-align:middle; }
.header .form-language select { padding:0; }
.header .form-language select.flags option { background-position:4px 50%; background-repeat:no-repeat; padding-left:25px; }
.header .links { float:left; margin:0 0 6px; }
.header .links li { float:left; padding:0 10px 0 10px; }
.header .links a { color:#424242; text-decoration:none }
.header .links a:hover { text-decoration:underline }
.header-container .top-container { clear:both; padding:5px 10px 0 12px; text-align:right; }
.header-container .top-container a { font-size:11px; color:#ebbc58; }
.header .header-right{
	float:right;
	width:545px;
}
.homepage-facebook{
	float:left;
	width:290px;
	height:196px;
	background:url(../images/bkg-facebook.jpg) no-repeat;
		margin:0px 0 0 15px;
	padding:48px 10px 10px 10px;
}
.header .search{
	float:left;
}
/* Reset ================================================================================= */

#livechat-compact-container,
#livechat-full {
    width: 250px !important; 
}

#livechat-full {
    height: 350px !important;
	  width: 390px !important;
} 

/* Shopping Cart Collateral boxes */
.cart .cart-collaterals { padding:25px 0 0; }
.cart .cart-collaterals .col2-set { float:left; width:946px; }
.cart .cart-collaterals .col2-set .col-1 { width:297px; }
.cart .cart-collaterals .col2-set .col-2 { width:636px !important; }

.cart .crosssell { background:#F8F7F5; padding:10px; border:2px solid #E6E6E6; }
.cart .crosssell h2 { font-size:12px; min-height:0; }
.cart .crosssell .products-grid .ratings,
.cart .crosssell .products-grid .no-rating { min-height:0; }
.cart .crosssell .product-image { }
.cart .crosssell .product-details {  }
.cart .crosssell .product-name {  }
.cart .crosssell li.item {  }
.cart .crosssell .link-compare {  }
.cart .crosssell button.button { float:right }
.cart .crosssell button.button span {
  background: url("../images/btn_add.png") no-repeat scroll left center #FF7F00;
  padding: 0 10px 0 40px;
}
.cart .crosssell button.button:hover span{
	background-color:#424242;
}
.cart .crosssell button.button span span {
  background: none repeat scroll 0 0 transparent;
  padding: 0;
}
/* Header ================================================================================ */
.logo { float:left; }
.header-container { }
.header { margin:0 0 10px 0; }
.header .logo { float:left; margin:50px 0 10px 0; text-decoration:none !important; }
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
.header h1.logo { margin:0; }
.header .quick-access { float:right; width:600px; padding:28px 10px 0 0; }
.header .welcome-msg { margin:0; color:#fff; text-align:right; display:none; }
.header .welcome-msg a { color:#ebbc58; }
.header .form-search { width:210px; height:30px; }
.header .form-search label { float:left; width:24px; height:21px; text-align:left; text-indent:-999em; overflow:hidden; display:none; }
.header .form-search input.input-text { float:left; border-color:#cccccc; width:260px; margin-right:4px; background:#f3f3f3;font: 14px/12px Arial,Helvetica,sans-serif; }
.header .form-search button.button { float:left; position:absolute; top:5px; right:5px; }
.header .form-search button.button span { border:0; height:19px; width:23px; background:url(../../images/btn_search.gif) 0 0 no-repeat; padding:0; }
.header .form-search button.button span span { background:none;text-indent:-9999px;  }
.header .form-search .search-autocomplete { display: none; }
.header .form-language { clear:both; padding:5px 0 0; text-align:right; display:none; }
.header .form-language label { font-weight:bold; padding-right:5px; color:#a7c6dd; vertical-align:middle; }
.header .form-language select { padding:0; }
.header .form-language select.flags option { background-position:4px 50%; background-repeat:no-repeat; padding-left:25px; }
.header .links { float:left; margin:0 0 6px; }
.header .links li { float:left; padding:0 10px 0 10px; }
.header .links a { color:#424242; text-decoration:none }
.header .links a:hover { text-decoration:underline }
.header-container .top-container { clear:both; padding:5px 10px 0 12px; text-align:right; }
.header-container .top-container a { font-size:11px; color:#ebbc58; }
.header .header-right{
	float:right;
	width:545px;
}
.homepage-facebook{
	float:left;
	width:290px;
	height:196px;
	background:url(../../images/bkg-facebook.jpg) no-repeat;
		margin:0px 0 0 15px;
	padding:48px 10px 10px 10px;
}
.header .search{
	float:left;
}
/* Product Shop */
.product-view .product-shop { float:right; width:330px; }
.col1-layout .product-view .product-shop { float:right; width:518px; }
.col3-layout .product-view .product-shop { float:none; width:auto; }
.product-view .product-shop .product-name { margin:0 0 5px; }
.product-view .product-shop .product-name h1 { margin:0; }
.product-view .product-shop .availability { margin:10px 0;  float:left; width:100%;}
.product-view .product-shop .short-description { }
.product-view .product-shop .short-description p { margin:0 0 10px 0; }
.product-view .product-shop .short-description ul { list-style-type: none; padding:0; }
.product-view .product-shop .short-description li { font-size:14px; line-height:18px; padding:2px 0 2px 20px; background:url(../../images/orange_tick.gif) no-repeat left center;}
.product-view .product-shop .room-sizes{ float:right; }
.product-view .product-shop .price-box { margin:0; line-height:28px; }
.product-view .product-shop .add-to-cart{ float:left;margin:0 0 0 10px;}
.product-shop .our-price { float:left; line-height:28px; margin:0 0 0; font-size: 14px; font-weight: bold; width:43%; margin:0 1%; }
.product-shop .buying-options { float:left;  margin:0 0 0;  width:53%; margin:0 1%; }
.product-shop .buying-options span {line-height:28px; font-size: 14px; font-weight: bold; display:block; }
.product-shop .msrp { font-size: 12px; line-height:19px; width:100%; margin:0 0 0px 0;  }

.product-shop .msrp .saving {font-size: 12px; padding-left: 5px; color:#FF7F00; font-weight:bold; }

.product-essential .addthis_toolbox{ float:left; width:442px; margin:10px 0 0; }
.product-essential .add-to-box { float:left; margin:12px 0 0; }
.product-essential .add-to-links { font-size:12px; text-align:right; }
.product-essential .add-to-links li,
.product-essential .add-to-links li .separator { float:left; margin-right:20px; }
.product-essential .add-to-links a { }

/* Product Options */
.product-options { margin:20px 0 0; padding:10px 15px 20px; position:relative; background-color:#f6f6f6; border:1px solid #e4e4e4; }
.product-options dt { padding:10px 0 0; font-weight:normal; }
.product-options dt label { font-weight:bold; color:#2f2f2f; }
.product-options dt label.required em { color:#eb340a; margin-left:5px; }
.product-options dd .qty-holder { display:block; padding:10px 0 0; }
.product-options dd .qty-holder label { vertical-align:middle; }
.product-options dt .qty-disabled { background:none; border:0; padding:3px; color:#2f2f2f; }
.product-options dd { padding:5px 10px 15px; margin:0 0 5px; border-bottom:1px solid #e4e4e4; }
.product-options dl.last dd.last { border-bottom:0; padding-bottom:5px; margin-bottom:0; }
.product-options dd input.input-text { width:98%; }
.product-options dd input.datetime-picker { width:150px; }
.product-options dd .time-picker { display:-moz-inline-box; display:inline-block; padding:2px 0; vertical-align:middle; }
.product-options dd textarea { width:98%; height:8em; }
.product-options dd select { width:99%; }
.product-options dd .multiselect option { border-bottom:1px dotted #E6E6E6; padding:2px 4px; }
.product-options ul.options-list { margin-right:5px; }
.product-options ul.options-list li { line-height:1.5; padding:2px 0; }
.product-options ul.options-list input.radio { float:left; margin-top:3px; }
.product-options ul.options-list input.checkbox { float:left; margin-top:3px; }
.product-options ul.options-list .label { display:block; margin-left:18px; }
.product-options ul.options-list label { font-weight:normal; }
.product-options ul.validation-failed { padding:0 7px; }
.product-options p.note { margin:0; font-size:11px; }
.product-options p.required { position:absolute; right:20px; top:20px; }

.product-options-bottom { background-color:#fffada; padding:15px 20px; border:1px solid #e4e4e4; border-top:0; }
.product-options-bottom .product-pricing,
.product-options-bottom .tier-prices { margin:0; padding:0 0 10px; border:0; background:0; color:#e26703; }
.product-options-bottom .tier-prices li { background:0; padding:2px 0; }
.product-options-bottom .tier-prices .price,
.product-options-bottom .tier-prices .benefit { color:#e26703; }
.product-options-bottom .price-box { float:left; margin:0; padding:0; }
.product-options-bottom .add-to-links { clear:both; padding:5px 0 0; text-align:right; }
.col3-layout .product-options-bottom .price-box { float:none; padding:0 0 5px; }
.product-options-bottom .price-label { float:left; padding-right:5px; }
.product-options-bottom .price-tax { float:left; }
.product-options-bottom .add-to-cart { float:right; }
.product-shop .product-options-bottom { margin:0 0 10px; }
.product-shop .product-options-bottom .price-box { float:none; margin:0 0 5px; }
.product-shop .product-options-bottom .price-label { float:none; padding-right:0; }
.product-shop .product-options-bottom .price-tax { float:none; }
.product-shop .product-options-bottom .add-to-cart-box { clear:both; float:left; padding-top:12px; }
.product-shop .product-options-bottom .add-to-links { clear:both; padding:5px 0 0; text-align:right; }


/********** < Product Prices */
.price { white-space:nowrap !important; }

.price-box { margin:5px 0; }
.price-box .price { font-weight:bold; color:#c76200; }

/* Regular price */
.regular-price { /*color:#00bf32;*/ }
.regular-price .price { font-weight:bold; font-size:28px; line-height:40px; color:#FF7F00; }
.block .regular-price,
.block .regular-price .price { color:#00bf32; }
.regular-price .price .from {font-size:12px;}
.regular-price .inc-VAT { font-size: 9px;}

/* Old price */
.old-price { margin:0; }
.old-price .price-label { white-space:nowrap; color:#999; }
.old-price .price { font-weight:bold; color:#c76200; text-decoration:line-through; }

/* Special price */
.special-price { margin:0; padding:3px 0; }
.special-price .price-label { font-size:13px; font-weight:bold; white-space:nowrap; color:#cd5033; }
.special-price .price { font-size:13px; font-weight:bold; color:#c76200; }

/* Minimal price (as low as) */
.minimal-price { margin:0; }
.minimal-price .price-label { font-weight:bold; white-space:nowrap; }

.minimal-price-link { display:block; }
.minimal-price-link .label {color:#1e7ec8;}
.minimal-price-link .price { font-weight:normal; color:#1e7ec8; }

/* Excluding tax */
.price-excluding-tax { display:block; color:#999; }
.price-excluding-tax .label { white-space:nowrap; color:#999; }
.price-excluding-tax .price { font-size:13px; font-weight:normal; color:#c76200; }

/* Including tax */
.price-including-tax { display:block; color:#999; }
.price-including-tax .label { white-space:nowrap; color:#999; }
.price-including-tax .price { font-size:13px; font-weight:bold; color:#c76200; }

/* Configured price */
.configured-price { margin:0; }
.configured-price .price-label { font-weight:bold; white-space:nowrap; }
.configured-price .price { font-weight:bold; }

/* FPT */
.weee { display:block; font-size:11px; color:#444; }
.weee .price { font-size:11px; font-weight:normal; }

/* Excl tax (for order tables) */
.price-excl-tax  { display:block; }
.price-excl-tax .label { display:block; white-space:nowrap; }
.price-excl-tax .price { display:block; }

/* Incl tax (for order tables) */
.price-incl-tax { display:block; }
.price-incl-tax .label { display:block; white-space:nowrap; }
.price-incl-tax .price { display:block; font-weight:bold; }

/* Price range */
.price-from { margin:0; }
.price-from .price-label { font-weight:bold; white-space:nowrap; }

.price-to { margin:0; }
.price-to .price-label { font-weight:bold; white-space:nowrap; }

/* Price notice next to the options */
.price-notice { padding-left:10px; color:#999; }
.price-notice .price { font-weight:bold; color:#2f2f2f; }

/* Price as configured */
.price-as-configured { margin:0; }
.price-as-configured .price-label { font-weight:bold; white-space:nowrap; }

.price-box-bundle { padding:0 0 10px 0; }
.price-box-bundle .price-box { margin:0 !important; padding:0 !important; }
.price-box-bundle .price { color:#555; }



input.button {
	border:none;
	background: #FF7F00;
	color: #FFF;
	display: block;
	font: bold 12px/28px Arial,Helvetica,sans-serif;
	padding: 7px 10px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	margin:0;
	cursor:pointer;
}
input.button:hover {
	background:#424242;
}
.cms-image{ float:right; width:380px; margin:5px 10px; clear:right;}
.cms-image img{ max-width:100%;}

/*---------HOME-----------------*/

.row{
	float:left;
	width:100%;
	margin:0 0 10px 0;
	position:relative;
}

.row .row-header{
	background: url("../../images/bkg_nav0.jpg") repeat scroll -2px 0 transparent;
	height: 40px;
	margin:0 0 10px 0;
}

.row .row-header.grey{
	background: url("../../images/bkg_nav3.jpg") repeat scroll -2px 0 transparent;
}

.row .row-header .left{
	float:left;
}

.row .row-header .right{
	float:right;
}

.row .row-header h1,
.row .row-header h2,
.row .row-header h3{
	color:#fff;
	line-height:40px;
	padding:0 10px;
  	font-family: vegurbold,Arial,Helvetica,sans-serif;
  	font-size: 20px;
	font-weight:normal;
	border-right:4px solid #fff;
}

.row .row-header .orange{
	background:url(../../images/bkg_row_header.gif) repeat-x;
}

.row .row-header .blue{
	background:url(../../images/bkg_nav0.jpg) repeat-x;
}

.row .row-header .white-curve-right{
	width:18px;
	height:40px;
	background:url(../../images/bkg_white_curve_right.png) no-repeat;
}

.row .row-header.grey .white-curve-right{
	background:url(../../images/bkg_white_curve_right_grey.png) no-repeat;
}

.row .row-header .white-curve-left{
	width:18px;
	height:40px;
	background:url(../../images/bkg_white_curve_left.png) no-repeat;
}

.row .row-header .tick{
	float:right;
	width:24px;
	height:40px;
	background:url(../../images/bkg_tick.png) no-repeat center center;
	margin:0 10px 0 0;
}

#banners{
	float:left;
	width:966px;
	height:270px;
	margin:0 10px 0 0;
	overflow:hidden;
	position:relative;
}

.banner{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	display:none;
}

.banner.active{
	display:block;
}

.banner .banner-title{
	position:absolute;
	top:5px;
	left:45px;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
}

.banner .banner-title h2{
	color:#fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 44px;
	font-weight: bold;
	line-height:normal;
	margin:0;
}

.banner .banner-title h2 span.designer{
	font-family: mariette_tryoutregular, Arial,Helvetica,sans-serif;
	font-size: 52px;
	line-height:75px;
	font-weight: normal;
	padding:0 5px 0 0;
}

.banner .banner-title h3{
	color:#ff7f00;
	font-family: vegurbold,Arial,Helvetica,sans-serif;
	font-size: 32px;
	line-height:32px;
	font-weight: normal;
	padding:0 0 0 110px;
}

.banner .banner-upsell {
	bottom: 58px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: normal;
	left: 0;
	line-height: 28px;
	padding: 3px 10px 3px 20px;
	position: absolute;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
	font-style:italic;
	width:290px;
	font-style:italic;
}

.banner .banner-message{
	position:absolute;
	bottom:10px;
	left:20px;
	width:600px;
	color:#fff;
	font-family: vegurbold,Arial,Helvetica,sans-serif;
	font-size: 39px;
	line-height: 39px;
	font-weight: normal;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
	white-space:nowrap;
}

.banner .banner-message span.small{
	font-size: 21px;
	font-weight: normal;
	padding:0 20px 0 0;
}
.banner .inc-VAT {
	display: inline-block;
	font-size: 17px;
	line-height: 16px;
	white-space: normal;
	width: 31px;
}

.banner .banner-message .read-more{
	display:inline-block; 
	font-size:19px;
	line-height:34px;
	text-shadow: none;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
	background-color:#424242;
	padding:0 30px 0 10px;
	position:absolute;
	right:0;
	top:0;
}

.banner .banner-message .read-more:hover{
	background-color:#ff7f00;
}

#banner-controls .banner-next{
	right:0px;
	background-position:-40px 0;
}

#banner-controls .banner-prev{
	left:-951px;
}
#banner-controls{
	position:absolute;
	bottom:115px;
	right:10px;
	z-index:10;
}

#banner-controls .banner-control{
	float:left;
	width:20px;
	height:20px;
	background:url(../../images/btn_control.png) no-repeat;
	margin:6px 2px;
	cursor:pointer;
	display:none;
}

#banner-controls .banner-control.active{
	background:url(../../images/btn_control_on.png) no-repeat;
	cursor:default;
}

#banner-controls .banner-play-pause{
	float:left;
	width:32px;
	height:32px;
	margin:0 2px;
	cursor:pointer;
	display:none;
}

#banner-controls .banner-play-pause.pause{
	background:url(../../images/btn_control_pause.png) no-repeat;
}

#banner-controls .banner-play-pause.play{
	background:url(../../images/btn_control_play.png) no-repeat;
}


#homepage-tabs #tabs-1{
	height:196px;	
}
.banner .banner-title {
	left: 20px;
	top: 15px;
}
.banner .banner-title h2 {
	font-size: 28px;
}
.banner .banner-message {
	font-size: 30px;
	line-height: 29px;
}
.banner .banner-message .read-more {
	bottom: 5px;
	top: auto;
}

#homepage-tabs #tabs-1 ul.our-promise, ul.our-promise { padding:9px 0 0;}
#homepage-tabs #tabs-1 ul.our-promise,
ul.our-promise{ background:url(../../images/bkg_ourpromise.png) no-repeat;}
ul.our-promise li {
	font: 15px/15px vegurregular,Arial,Helvetica,sans-serif;
	padding: 0 0 0 75px;
	margin-bottom:9px;
	background:url('../../images/promises.png') no-repeat;
}
ul.our-promise #money-back 		{ background-position: 25px 2px;  }
ul.our-promise #secure-shopping { background-position: 25px -53px; 	}
ul.our-promise #lowest-prices 	{ background-position: 25px -105px;	}
ul.our-promise #free-delivery 	{ background-position: 25px -155px; line-height:30px; }
.category-box {
    background: none repeat scroll 0% 0% #F0F0F0;
    float: left;
    height: 251px;
    width: 175px;
    border: 2px solid #D5D5D5;
    margin: 0px 5px 0px 0px;
    padding: 10px 4px;
	margin-bottom: 10px;
    text-align: center;
}
.category-box .category-name {
  font-size: 17px;
  line-height: 20px;
  text-transform:uppercase;
}

.homepage-freetext h1{
	font-family: vegurregular, Arial, Helvetica, sans-serif;
	font-size:30px;	
	margin-top: -458px;
}
.read-more1:hover {
    background-color: #424242;
    text-decoration: none;
}

.read-more1 {
    display: inline-block;
    line-height: 25px;
    color: #FFF;
    text-transform: capitalize;
    background: none repeat scroll 0% 0% #009C0E;
    font-size: 12px;
    width: 171px;
}
/*=======================Standard Infrared Vs Far Infrared=========================*/
table.standard-far {
	border-spacing: 10px;
	margin: 0 -10px;
}
table.standard-far .table-content {
	border: 1px solid #DDDDDD;
	padding: 10px;
}
#standard-far-block h2 { margin: 0; }
.standard-far-icon {
	float: right;
	height: 150px;
	margin: 5px;
	width: 150px;
}
#standard-far-block li {
	line-height: 15px;
	margin: 0 0 6px;
}

/*=======================Infrared Outdoor & Space Heaters=========================*/
.cms-hor-img {
	float: left;
	width: 100%;
	margin:0 0 10px;
}
.cms-hor-img .fullw-img {
	display: block;
	margin: 0 auto;
}

/*=======================Infrared ROOM CALC=========================*/
#infrared-calculator { float: left; width: 566px; border: 2px solid #e6e6e6; padding: 10px; margin: 0 10px 15px 0; }
#infrared-calculator .clearer { height:auto; }
#infrared-calculator form { display:inline-block;}
.infra-cal { margin: 0 0 20px;}
.infra-cal h2 { margin: 0 0 10px;}
.infra-cal .calc-fields { margin:0 10px 5px 0; float:left; text-align:center; }
.infra-cal .calc-fields span { display: inline-block; width: 100px; }
.infra-cal .calc-fields input { width:100px; background-color:#f3f3f3; border:2px solid #b6b6b6; padding:3px; display:block; text-align:center;}
.infra-cal #calc-controls { border-color: #E6E6E6; border-style: solid; border-width: 2px 0; margin: 10px 0; position: relative;}
.infra-cal #calc-controls #results { margin: 10px 0; font-weight:bold;}
.infra-cal #calc-controls #results input { border: 2px solid #00BF32; font-size: 15px; padding: 4px; text-align: center; width: 50px; margin:0 5px; }
.infra-cal #calc-controls #controls { position:absolute; bottom:10px; right:0; }
#infrared-calc-key { width:336px; float: left; border: 2px solid #e6e6e6; padding: 10px; margin: 0 0 15px; }

/*=======================What Type of Infrared heater do I need?=========================*/
.choose-infrared ul {
	list-style:none;
	padding:0;
	float:left;
}
.choose-infrared ul li {
	float:left;
	width:239px;
	text-align:center;
	border: 1px solid #424242;
	border-width:1px 0 1px 1px;
}
.choose-infrared ul li.last { border-width:1px; width:238px; }
.choose-infrared ul li a { text-decoration:none; }
.choose-infrared ul li img,
.choose-infrared ul li span.icon {
	display:block;
}
.choose-infrared ul li img { margin:0 auto; }
.choose-infrared ul li span.icon {
	display: block;
	font-family: vegurregular,Arial,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	padding: 10px 0;
	color:#424242;
}
/*=======================m2 BOXES ON RANGE VIEW=========================*/
.house-type {
  float: left;
  padding: 10px 0 0;
  text-align: center;
  width: 33.3333%;
  background:#F3F3F3;
}
.house-type.room-size-outside { width: 100%; }
.house-type.room-size-outside .up-to,
.house-type.room-size-outside .room-size,
.house-type.room-size-outside .metric { float:none; }
.house-type.room-size-outside .up-to { display: inline-block; margin:0;}

.room-size-modern { background:#E6E6E6; }

.room-sizes .up-to { margin: 0 4px; }
.room-sizes .room-size { font-size: 30px; line-height: 25px; }
.room-sizes .metric { font-size: 17px; line-height: 34px; }

.house-type .insulation-type { background:#E3E3E3; margin:0;}
.house-type.room-size-modern .insulation-type { background:#D6D6D6;}	
/*=======================PICTURE PANEL OVERLAYS=========================*/
.addthis_button_pinterest_pinit.at300b {z-index: 100;}
.products-list .product-image,
.products-grid .product-image,
div.img-box a.fancybox {position: relative; display:block;}
div.img-box a.fancybox .picture-overlay,
.product-image .picture-overlay {
	background: url('../../images/picture-overlay.png') no-repeat center left;
	position: absolute;
	padding:0 0 0 20px;
	right: 10px; 
	bottom: 15px;
}
.products-grid .picture-overlay { background:none; padding:0; bottom:0; right:0; left:0;}
.picture-overlay>span { display:block; margin:2px 0; font-size:12px; color:#272727; font-family:'vegurregular',Arial,Helvetica,sans-serif; text-transform:uppercase;}
.products-grid .picture-overlay>span {font-size:10px;margin:0;}
div.img-box a.fancybox .picture-overlay>span {margin:10px 0;}
@charset "utf-8";
/* CSS Document */


/* Category Page ========================================================================= */
.category-title { border:0; margin:0 0 7px; width:auto; float:left; }
.catalog-category-view .addthis_toolbox.addthis_default_style { float: right; margin: 8px 0 0; position:relative; z-index:100; }
.category-title h1 { float: left; margin: 0 20px 0 0; }
.category-image { width:100%; overflow:hidden; margin:0 0 10px; text-align:center; }
.category-image img {}
.category-description { float:left; width:100%; }
.category-products { float:left; width:100%; margin:0 auto;}

.col2-right-layout .category-products { float:left; width:950px; margin:0 auto;}

#room-size-info-container{ margin:0px 0 10px 0; position:relative; float:left; width:100%;}
#room-size-info-container .loading{ text-align:center; display:none; }
#room-size-info-container .close{ background:url(../../images/close-icon.png) no-repeat right center; display:block; padding-right:35px; line-height:30px; position:absolute; top:-35px; right:0; display:none; color:#424242; font-size:14px; z-index:2; }
#room-size-info-container .close:hover{ text-decoration:none; }
#room-size-info-container #room-size-info{ display:none; background:#ececec; border:2px solid #e6e6e6; padding:10px; float:left; width:940px; }
#room-size-info-container #room-size-info .content{ float:left; width:346px }

.room-sizes{float:left; width:169px; }


.insulation-type{ float:left; width:100%; text-transform:uppercase; font-size:11px; line-height:20px; margin:10px 0 0;}
.room-size-poor .insulation-type{ background:#e3e3e3; }
.room-size-modern .insulation-type{ background:#d6d6d6; }

.show-room-size-info{ float:left; width:230px; background:url("../../images/arrow-white-right.png") no-repeat scroll right center #424242; color:#fff; text-transform:uppercase; font-size:11px; line-height:21px; padding:0 5px;  margin:5px 0 0;}
.show-room-size-info:hover{ background-color:#ff7f00; text-decoration:none }

/* View Type: Grid */
.products-grid { position:relative; margin:0 auto 10px; }
.products-grid.last { border-bottom:0; }
.products-grid.last { border-bottom:0; }
.products-grid li.item { float:left; width:164px; padding:10px; background:#fff; border:2px solid #e6e6e6; margin:0 5px 0 0; }
.products-grid li.item.last{ margin:0; }
.products-grid .product-image { display:block; margin:0 0 10px; text-align:center; }
.products-grid .product-name { min-height:80px; margin:0 0 5px; font-size:14px; font-family: Arial, Helvetica, sans-serif; }
.products-grid .product-name a { color:#424242; }
.products-grid .no-rating{ font-size: 11px;
    line-height: 1.25;
    margin: 7px 0; min-height:36px;}
.products-grid .ratings{ min-height:36px;}
.products-grid .price-box { margin:0; }
.products-grid .availability { line-height:21px; }
.products-grid .actions { }
.products-grid .actions a.add-to-cart { padding:0 10px 0 40px; line-height:28px; color:#fff; text-transform:uppercase; text-align:center; background:#19B536 url(../../images/btn_add.png) no-repeat left center; font-weight:bold; display:block; }
.products-grid .actions a.add-to-cart:hover { background-color:#424242; text-decoration:none; }
.products-grid .actions .out-of-stock { line-height:25px; color:#fff; text-transform:uppercase; float:right; font-weight:bold; margin:0; }
.products-grid .out-of-stock, .products-list .availability.out-of-stock { display:none; }
.products-grid .actions .add-to-links { float:left; padding:0; list-style-type:none; width:100%; margin: 10px 0 0 ; }
.products-grid .actions .add-to-links li { float:left; width:50%; }
.products-grid .actions .add-to-links li .link-compare{ float:right; }
.col2-left-layout .products-grid,
.col2-right-layout .products-grid { }
.col1-layout .products-grid { width:100%; }
.products-grid .msrp { float:left; line-height:20px; width:100%; margin:0 0 10px 0; }
.products-grid .msrp span{ float:left; padding:0; background:#ececec; width:100%; text-align:center; }
.products-grid .msrp .saving { background:#00BF32;  line-height:20px; color:#fff; font-weight:bold; }

/* View Type: List */
.products-list li.item { border-bottom:2px solid #ececec; margin:0 0 20px 0; padding:0 0 20px 0; width:630px; list-style:none; }
.products-list li.item.last { border-bottom:0; }
.products-list .product-list-left{ float:left; width:245px; }
.products-list .product-image { float:left; width:245px; height:245px; margin:0 0 10px; }
.products-list .product-shop { float:left; width:375px !important; margin:0 0 0 10px; }
.products-list .product-name { margin:0 0 5px; }
.products-list .product-name a { color:#203548; }
.products-list .price-box { margin:0px 10px 0px 0 !important; }
.products-list .availability { float:left; margin:0 !important; line-height:28px; }
.products-list .availability span{ font-weight:bold!important; font-size:12px ;}
.products-list .desc { clear:both; padding:6px 0 0; margin:0 0 15px; line-height:1.35; }
.products-list .btn-cart{
	float:left;
}
.products-list a.add-to-cart { padding:0 10px 0 40px; line-height:38px; color:#fff; text-transform:uppercase; background::#19B536 url(../images/btn_add.png) no-repeat left center; 
	font: bold 17px/38px Arial,Helvetica,sans-serif; display:block; margin: 0 0 5px 0 !important; text-align: center; float:none !important; }
.products-list a.add-to-cart:hover { background-color:#424242; text-decoration:none; }
.by-phone { 
	background: #f2f2f2 url(../../images/btn_phone.png) no-repeat left center;
	display: block;
	padding: 5px 0 0 40px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	display:block;
	 margin: 0 0 5px 0; 
	 color:#a0a0a0;
	font: bold 17px/38px Arial,Helvetica,sans-serif !important;
}
.by-phone span{
	color:#ff7f00;
	font: bold 17px/22px Arial,Helvetica,sans-serif !important;
}
.by-phone span.order-by-phone {
	color:#2f2f2f;
	font: bold 12px/12px Arial,Helvetica,sans-serif !important;
}

.products-list .link-learn { 
	background: #424242 url(../../images/btn_more.png) no-repeat right center;
	color: #FFFFFF;
	display: block;
	font: bold 17px/38px Arial,Helvetica,sans-serif;
	padding: 0 40px 0 0;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	display:block;
	 margin: 0 0 5px 0; 
}
.products-list .link-learn:hover { background-color:#252525; text-decoration:none }
.products-list .desc ul {
  list-style-type: none;
  padding: 0;
}
.products-list .desc li {
  background: url("../../images/orange_tick.gif") no-repeat scroll left center transparent;
  font-size: 14px;
  line-height: 18px;
  padding: 2px 0 2px 20px;
}
.products-list .add-to-links { clear:both; float:left; margin:10px 0 0 0; width:100%;}
.products-list .add-to-links li { display:inline; margin:0 20px 0 0; }
/* ======================================================================================= */


/* Product View ========================================================================== */
/* Rating */
.no-rating { margin:0; }

.ratings { font-size:11px; line-height:1.25; margin:7px 0; }
.ratings strong { float:left; margin:1px 3px 0 0; }
.ratings .rating-links { margin:0; }
.ratings .rating-links .separator { margin:0 2px; }
.ratings dt {}
.ratings dd {}
.rating-box { width:69px; height:13px; font-size:0; line-height:0; background:url(../../images/bkg_rating.gif) 0 0 repeat-x; text-indent:-999em; overflow:hidden; }
.rating-box .rating { float:left; height:13px; background:url(../../images/bkg_rating.gif) 0 100% repeat-x; }
.ratings .rating-box { float:left; margin-right:3px; }
.ratings .amount {}

.ratings-table th,
.ratings-table td { font-size:11px; line-height:1.15; padding:3px 0; }
.ratings-table th { font-weight:bold; padding-right:8px; }

/* Availability */
.availability { margin:0; }
.availability span { font-weight:bold; }
.availability.in-stock span {}
.availability.out-of-stock span { color:#d83820; }

.availability-only { margin:10px 0 7px; line-height:16px; background:url(../../images/i_availability_only.gif) 0 50% no-repeat; padding-left:15px; }
.availability-only span,
.availability-only a { border-bottom:1px dashed #751d02; color:#000; }
.availability-only a { background:url(../../images/i_availability_only_arrow.gif) 100% 0 no-repeat; cursor:pointer; padding-right:15px; text-decoration:none; }
.availability-only .expanded { background-position:100% -15px; }
.availability-only strong { color:#be2c00; }

.availability-only-details { margin:0 0 7px; }
.availability-only-details th { background:#d2d6d9; font-size:10px; padding:0 8px; }
.availability-only-details td { background:#ebf0f3; border-bottom:1px solid #fff; font-size:11px; padding:2px 8px 1px; }
.availability-only-details tr.odd td.last { color:#d95e00; font-weight:bold; }

.product-view .product-shop .prod-qty{
	float:left;	
	width:100%;
	border-top:1px solid #cac9c9;
	border-bottom:1px solid #cac9c9;
	padding:8px 0;
}

.product-view .product-shop .availability { font-size:11px; }
.product-view .product-shop .availability span { font-weight:normal; }

/* Email to a Friend */
.email-friend { float: left;
font-size: 12px !important;
line-height: 1.25 !important;
margin: 0;
text-align: left !important; }
.email-friend a{
	background: url("../../images/btn_email.gif") no-repeat scroll left center transparent;
	color: #8C8C8C !important;
	padding: 0 0 0 20px;
}


.cart .totals {
    float: right;
    width: 285px;
    background: none repeat scroll 0% 0% #ECECEC;
    border: 1px solid #BEBCB7;
    margin-top: -314px;
	margin-bottom: 21px;
}
#homepage-tabs #tabs-1 ul.our-promise, ul.our-promise {
    list-style-type: none;
    padding: 18px 0px 0px;
    margin: -3px;
    height: 168px;
    background: url('../images/bkg_ourpromise.png') no-repeat scroll 0% 0% transparent;
}
.mymobilebanners {display:none;}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {.page {
  min-width: 100%;} .header .cart-link {display:none;}  .mydesktopbanners {display:none;} .mymobilebanners {display:inline; width:100%; height:100%;} #banners {height: 100%} .category-title h1  {font-size: 40px;} .category-title h2 {font-size:38px;} .h2 {font-size: 38px;} .button.button span {font: bold 20px/28px Arial,Helvetica,sans-serif;} .form-list label {font-size: 25px;} .body {font-size:32px;} p {font-size:20px;} .table.standard-far .table-content {20px/26px Arial,Helvetica,sans-serif;}
.footer-account { display:none;} .call-us {margin: 0px 0px 0px 700px;}  .homepage-latestposts { display:none;} .homepage-freetext { font-size: 18px; width: 100%; margin-top:225px} .category-box {width:46%; height: 400px; margin-bottom: 20px; margin-right: 20px; } .category-box .category-name {font-size: 45px;
line-height: 50px;
text-transform: uppercase;}  .category-box .price-box  {margin-top:20px; margin-bottom:30px;} .regular-price .price .from {font-size: 35px;} .category-box .price-box .price {font-size:40px !important; margin-bottom: 10px;}.page {
    width: 95%;} .read-more1 { width: 85%; height: 50px; line-height: 40px; font-size: 32px;} .footer-col {
    float: center;
    width: 100%; margin-bottom: 30px; padding-bottom:20px; padding-top:10px; font-size:20px;} .footer-col h4 {margin-bottom: 10px; font-size: 40px;}
.header .header-right {width:100%} .header .form-search input.input-text {margin-left: 50px; margin-top: -10px; height: 40px; font-size: 26px; width: 600px;}  }
#site-message {
    background: #FF7F00 none repeat scroll 0px 0px;
    padding: 4px 10px;
    color: #FFF;
    font-size: 17px;
    text-align: center;
}